%define module_name Parse-PayPal-TxDetailReport
# BEGIN SourceDeps(oneline):
BuildRequires: perl(DateTime/Format/Flexible.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/BOM.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IO/Scalar.pm) perl(IPC/Open3.pm) perl(Pod/Coverage/TrustPod.pm) perl(String/BOM.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Text/CSV.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.007
Release: alt1
Summary: Parse PayPal transaction detail report into data structure
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Parse-PayPal-TxDetailReport

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module provides routine to parse PayPal transaction detail report into a
Perl data structure. Version 11 is supported. Multiple files are supported. Both
the tab-separated format and comma-separated (CSV) format are supported.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/P*

%changelog
* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 0.007-alt1
- regenerated from template by package builder

* Tue Jan 03 2017 Igor Vlasenko <viy@altlinux.ru> 0.006-alt1
- regenerated from template by package builder

* Tue Aug 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.005-alt1
- initial import by package builder

